Version: dev-libs/libsqlora8 2.3.3-r1:0

Depends On: dev-db/oracle-instantclient virtual/pkgconfig

USE Flags:orathreads static-libs +threads

2.3.3-r1
"~x86"
comments powered by Disqus